.header{
    position: fixed;
    top: 0;
    background-color: rgb(38, 76, 119);
    width:100%;
    height: 60px;
}
.active {
    visibility: visible;
    transition: all 0.5s;
}
.hidden {
    visibility: hidden;
    transition: all 0.5s;
    transform: translateY(-100%);
}
.header__text ul{
    list-style: none;
    margin:0;
    padding:0;
    text-align:right;
}
.header__text li {
    display: inline-block;
}
.header__text a{
    text-decoration:none;
    cursor: pointer;
    color:white;
    width: auto;
    display: block;
    padding: 20px 20px;
}
@media (max-width: 950px) {
    .header{
        position: fixed;
        height: 28%;
        top: 0;
    }
    .header__text ul{
    text-align: left;
    list-style: none;
    text-align: center;
}
.header__text li{
    display:flex ;
    flex-direction: column;
 }
 .header__text a{
     padding: 10px;
 }
 .active {
    visibility: visible;
    transition: all 0.5s;
}
.hidden {
    visibility: hidden;
    transition: all 0.5s;
    transform: translateY(-100%);
}

}
